0

I'm sorry for my bad English. I'm a Polish.

I have got with my Radeon 9600. I can not install drivers. I tried to install fglrx, but in the settings still wrote: (Graphics Gallium 0.4 on ATI RV350) instead of (ATI Radeon). When I installed the "ati-driver-installer-9-3-x86.x86_64.run package". There was an error [Error: ./default_policy.sh does not support version default:v2:i686:lib::none:3.13.0-39-generic; make sure that the version is being correctly set by --iscurrentdistro]

And when I install fglrx and I type "sudo aticonfig --initial" pops "aticonfig: No supported adapters detected."

How do I install the unofficial ATI closed source drivers ?
Please help. Thanks

0

Just open Dash type: additional drivers open the software and a list of drivers will show. Choose: fglrx-updates and click: apply changes. After the changes take place (look at the progress bar to see when done) restart the PC.

  • It did not help. Pops: "aticonfig: No supported adapters detected". After reboot, there is black screen and I must uninstall. :c Any advice? – james2001 Nov 16 '14 at 10:17
  • Oh sorry for that, yeah don't worry about it just do a sudo amdcccle --uninstall – user284659 Nov 23 '14 at 14:58

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.